#bodyaccueil{
    background-image: linear-gradient(to bottom right, #0080ff, #0000ff) 
}
h1{
    text-align: center;
    font-family: Helvetica;
    font-size: 50px;
    color: #cccccc
}
#Images_Accueil{
    align-content: center;
    width: 33%;
    border-radius: 7px
}
p{
    font-size: 20px;
    color: #cccccc
}
a{
    color: #ff9900
}
#bodybuckshot{
    background-image: linear-gradient(to top right, #006666 ,#666666);
}
